cssrc2html(1)

NAME
cssrc2html - convert a C# source file into HTML

SYNOPSIS
cssrc2html [ options ] input

DESCRIPTION
Cssrc2html reads the supplied C# input source file, and converts it into a colorised HTML file.

OPTIONS

-tnum
    Set the tab size to num. The default is 4.

-h  Print a usage message for the cssrc2html program.

-v  Print the version of the cssrc2html program.

AUTHOR
Written by Southern Storm Software, Pty Ltd. http://www.southern-storm.com.au/

SEE ALSO
csdoc(1), csdoc2html(1)